<c:replaceStrings> | Standard JET2 Control Tags
--- | ---

replaceStrings

Replaces one set of strings in its content with another set of strings and writes out the result.

Tag Summary
required | <c:replaceStrings replace="value" with="value"> content consumed by tag evaluation </c:replaceStrings>
full tag | <c:replaceStrings replace="value" with="value"> content consumed by tag evaluation </c:replaceStrings>

Required Attributes
replace | A comma-separated list of strings to be replaced. The backslash ("\") acts as an escape character for special characters
with | A comma-separated list of replacement strings corresponding to the strings in the replace attribute.

Example
| <%-- Replace %name with 'Jim' and %age with '47' --%> <c:replaceStrings replace="%name,%age" with="Jim,47"> My name is %name. My age is %age. </c:replaceStrings>